[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

libpcr3 update in sid fehlerhaft



Hallo
Nach einem Update von libpcre in SID konnten keine Programme mehr gestartet werden. Der Grund ist, dass libpcre.so.3 im neuen Update nicht mehr vorhanden ist, sondern die vermutlich falsche Version libpcre.so.2.13.1 und der Symink darauf libpcre.so.2

Als Würgaround funkioniert das Erzeugen eines Symlink
"ln -s libpcre.so.2.13.1 libpcre.so.3"  im Verzeichnis
/lib/x86_64-linux-gnu (als root)

Das ist zwar nur eine Krücke, aber es funktioniert wieder. Ich hoffe, dass der Fehler im .deb bald gefixt wird.

Servus
Anton


Reply to: